<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1552</int>
		<string key="IBDocument.SystemVersion">12E55</string>
		<string key="IBDocument.InterfaceBuilderVersion">3084</string>
		<string key="IBDocument.AppKitVersion">1187.39</string>
		<string key="IBDocument.HIToolboxVersion">626.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">2083</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIButton</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBUITapGestureRecognizer</string>
			<string>IBUITextField</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="539173628">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">301</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIImageView" id="40037002">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{50, 20}, {380, 280}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="642229756"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<array key="IBUIGestureRecognizers" id="0"/>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">background.png</string>
						</object>
					</object>
					<object class="IBUIImageView" id="372072496">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{38, 30}, {404, 60}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="40037002"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">rovio_logo.png</string>
						</object>
					</object>
					<object class="IBUITextField" id="642229756">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 90}, {262, 38}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="867562586"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">test1@rovio.com</string>
						<string key="IBUIPlaceholder">Email</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="924181458">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocorrectionType">1</int>
							<int key="IBUIKeyboardType">7</int>
							<int key="IBUIReturnKeyType">4</int>
							<bool key="IBUIEnablesReturnKeyAutomatically">YES</bool>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="NSCustomResource" key="IBUIBackground" id="617925493">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">tf_background.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="611387875">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="970728408">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="867562586">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 136}, {262, 38}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="641787155"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText">11111111</string>
						<string key="IBUIPlaceholder">Password</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="924181458"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocorrectionType">1</int>
							<bool key="IBUIEnablesReturnKeyAutomatically">YES</bool>
							<bool key="IBUISecureTextEntry">YES</bool>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIBackground" ref="617925493"/>
						<reference key="IBUIFontDescription" ref="611387875"/>
						<reference key="IBUIFont" ref="970728408"/>
					</object>
					<object class="IBUILabel" id="641787155">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 184}, {262, 30}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="541498490"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<object class="NSColor" key="IBUIBackgroundColor" id="647610904">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Forgot your password?</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC42ODYyNzQ1MDk4IDAuMDM5MjE1Njg2MjcgMC4xMDE5NjA3ODQzAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<object class="NSColor" key="IBUIShadowColor" id="389091972">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="611387875"/>
						<reference key="IBUIFont" ref="970728408"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUIButton" id="960095731">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 214}, {262, 44}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="59416726"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUINormalTitle">Sign In</string>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<reference key="IBUINormalTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="550316205">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="717417645">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">btn_blue_ie_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="717417645"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">btn_blue_ie.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">2</int>
							<double key="pointSize">20</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">20</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUILabel" id="59416726">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{101, 258}, {278, 30}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="16809434"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<reference key="IBUIBackgroundColor" ref="647610904"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<bool key="IBUIUsesAttributedText">YES</bool>
						<object class="NSAttributedString" key="IBUIAttributedText">
							<string key="NSString">Don't have an account yet? Register Now!</string>
							<array class="NSMutableArray" key="NSAttributes">
								<dictionary>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">1</int>
										<bytes key="NSRGB">MC4yOTQzNTQ4Mzg3IDAuMjkwMTk2MDc4NCAwLjI5ODAzOTIxNTcAA</bytes>
									</object>
									<reference key="NSFont" ref="970728408"/>
									<object class="NSMutableParagraphStyle" key="NSParagraphStyle" id="86528891">
										<int key="NSAlignment">2</int>
										<nil key="NSTabStops"/>
									</object>
								</dictionary>
								<dictionary>
									<object class="NSColor" key="NSColor">
										<int key="NSColorSpace">1</int>
										<bytes key="NSRGB">MC42ODYyNzQ1MDk4IDAuMDM5MjE1Njg2MjcgMC4xMDE5NjA3ODQzAA</bytes>
									</object>
									<reference key="NSFont" ref="970728408"/>
									<reference key="NSParagraphStyle" ref="86528891"/>
								</dictionary>
							</array>
							<object class="NSMutableData" key="NSAttributeInfo">
								<bytes key="NS.bytes">GwANAQ</bytes>
							</object>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="389091972"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUIButton" id="541498490">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{50, 249}, {51, 51}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<reference key="NSNextKeyView" ref="960095731"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="550316205"/>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="387661086">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">close_button_red_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="387661086"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">close_button_red_up.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="1071465844">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="1004600487">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="16809434">
						<reference key="NSNextResponder" ref="539173628"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{379, 249}, {51, 51}}</string>
						<reference key="NSSuperview" ref="539173628"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<bool key="IBUIAdjustsImageWhenDisabled">NO</bool>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="550316205"/>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="1072734406">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">help_question_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="1072734406"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">help_question_up.png</string>
						</object>
						<reference key="IBUIFontDescription" ref="1071465844"/>
						<reference key="IBUIFont" ref="1004600487"/>
					</object>
				</array>
				<string key="NSFrameSize">{480, 320}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="372072496"/>
				<string key="NSReuseIdentifierKey">_NS:9</string>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MCAwLjUAA</bytes>
				</object>
				<reference key="IBUIGestureRecognizers" ref="0"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<object class="IBUIScreenMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUIScreenMetrics</string>
					<object class="NSMutableDictionary" key="IBUINormalizedOrientationToSizeMap">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<array key="dict.sortedKeys">
							<integer value="1"/>
							<integer value="3"/>
						</array>
						<array key="dict.values">
							<string>{320, 480}</string>
							<string>{480, 320}</string>
						</array>
					</object>
					<string key="IBUITargetRuntime">IBCocoaTouchFramework</string>
					<string key="IBUIDisplayName">Retina 3.5 Full Screen</string>
					<int key="IBUIType">0</int>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUITapGestureRecognizer" id="650320373"/>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">closeButton</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="541498490"/>
					</object>
					<int key="connectionID">27</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">emailTextField</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="642229756"/>
					</object>
					<int key="connectionID">28</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">forgotPasswordLabel</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="641787155"/>
					</object>
					<int key="connectionID">29</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">passwordTextField</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="867562586"/>
					</object>
					<int key="connectionID">30</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">questionButton</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="16809434"/>
					</object>
					<int key="connectionID">31</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">registerLabel</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="59416726"/>
					</object>
					<int key="connectionID">32</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">signInButton</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="960095731"/>
					</object>
					<int key="connectionID">33</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">gestureRecognizers</string>
						<reference key="source" ref="539173628"/>
						<reference key="destination" ref="650320373"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">YES</bool>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">onTap:</string>
						<reference key="source" ref="650320373"/>
						<reference key="destination" ref="539173628"/>
					</object>
					<int key="connectionID">39</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="539173628"/>
						<array class="NSMutableArray" key="children">
							<reference ref="40037002"/>
							<reference ref="372072496"/>
							<reference ref="642229756"/>
							<reference ref="867562586"/>
							<reference ref="641787155"/>
							<reference ref="960095731"/>
							<reference ref="59416726"/>
							<reference ref="16809434"/>
							<reference ref="541498490"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="40037002"/>
						<array class="NSMutableArray" key="children"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="372072496"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="642229756"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="867562586"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="641787155"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="960095731"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="59416726"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="541498490"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="16809434"/>
						<reference key="parent" ref="539173628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="650320373"/>
						<reference key="parent" ref="0"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="1" key="10.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="11.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="26.CustomClassName">SSignInView</string>
				<string key="26.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="3.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="34.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="1" key="8.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="1" key="9.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">39</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="background.png">{372, 303}</string>
			<string key="btn_blue_ie.png">{173, 53}</string>
			<string key="btn_blue_ie_down.png">{173, 53}</string>
			<string key="close_button_red_down.png">{51, 51}</string>
			<string key="close_button_red_up.png">{51, 51}</string>
			<string key="help_question_down.png">{51, 51}</string>
			<string key="help_question_up.png">{51, 51}</string>
			<string key="rovio_logo.png">{806, 120}</string>
			<string key="tf_background.png">{262, 59}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">2083</string>
	</data>
</archive>
